Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 20:42:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret vishnupriya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vishnupriya Bot:  Hi Vishnupriya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335614588            12:15 AM, 06th Jul                     vishnupriya                    Hello           12:16 AM, 06th Jul                   Mohammed                    Hi Vishnupriya, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:17 AM, 06th Jul                     vishnupriya                    My order number is 7475552472           12:17 AM, 06th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           12:17 AM, 06th Jul                     vishnupriya                    My order number is 7475552472           12:17 AM, 06th Jul                     vishnupriya                    I need to return some of the products.           12:18 AM, 06th Jul                     vishnupriya                    I got the order from the store           12:18 AM, 06th Jul                     vishnupriya                    I tried with my order history to return some of the product but still it in processing status           12:20 AM, 06th Jul                     vishnupriya                    R u there           12:21 AM, 06th Jul                   Mohammed                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:25 AM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           12:25 AM, 06th Jul                     vishnupriya                    You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. · You can now drop off your return to any (Centrepoint) store across the Bahrain.           12:28 AM, 06th Jul                     vishnupriya                    This i can't do it still in processing           12:28 AM, 06th Jul                   Mohammed                   Please provide us the item name as it dhow in the application           12:33 AM, 06th Jul                   Mohammed                   Hi Vishnupriya, I'm not getting a response from you. Are we still connected?           12:36 AM, 06th Jul                   Mohammed                   Hi Vishnupriya, I have not received a response from you still, please confirm if we are still connected?           12:38 AM, 06th Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:41 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817564